<?php
/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 97
* @version 2.0.0 beta 3 rev. 3
*/

class XenCentral_AdServer_ViewPublic_BannerList extends XenCentral_AdServer_ViewPublic_AbstractBanner
{
    public function renderHtml()
    {
        foreach($this->_params['banners'] AS &$banner) {
            $banner['embedHtml']=$this->_getEmbedCode($banner);
        }
    }
}